.packages-plan {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}

.packages-plan__item {
    width: 20%;
    position: relative;
    height: 123px;   
} 

.packages-plan__header {
    width: 100%;
    height: 43px;
    background-color: #828282;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    font-size: 21px;
    font-weight: 400;
    line-height: 44.78px;
    text-transform: uppercase;
    transition: all 0.3s linear;
    position: relative;
    z-index: 1;
}

.packages-plan__item:hover .packages-plan__header {
    width: 105%;
    height: 65px;
    background-color:  #ad5a55;
    z-index: 2;
    transform:  translateY(-11px) translateX( -6px);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.11);
} 

.packages-plan__bottom {
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    transition: all 0.3s linear;
    position: absolute;
    bottom: 0px;
}

.packages-plan__item:hover .packages-plan__bottom {
    width: 105%;
    height: 80px;
    background-color: #f2efee;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.11);
    border-radius: 0px 0px 5px 5px;
    transform:   translateX(-6px);
}

.packages-plan__item:hover .packages-plan__bottom a {
    display: block;
} 

.packages-plan__item:hover .packages-plan__bottom p {
    font-weight: 600;
    padding-top: 14px;
} 



.packages-plan__bottom p {
    font-size: 27px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: -1.45px;
    color: #828282;
    margin: 0px;
    margin-bottom: 7px;
}

.packages-plan__bottom a {
    display: none;
    color: #ad5a55;
    font-size: 11px;
    font-weight: 400;
    text-decoration: none; 
    text-transform: uppercase;
}

@media screen and (min-width:768px) and (max-width: 1024px) {

    .packages-plan__item {
        width: 33.3%;
    }
}

@media screen and (min-width:480px) and (max-width: 768px) {

    .packages-plan__item {
        width: 50%;
    }

    .packages-plan__header , .packages-plan__bottom p {
        font-size: 20px;
    }
}

@media screen and (max-width: 480px) {

    .packages-plan__item {
        width: 99%;
    }

    .packages-plan__header , .packages-plan__bottom p {
        font-size: 16px;
    }
}







